<?php

namespace App\Filament\Resources\PerformanceRuns\Pages;

use App\Filament\Resources\PerformanceRuns\PerformanceRunResource;
use Filament\Actions\DeleteAction;
use Filament\Resources\Pages\EditRecord;

class EditPerformanceRun extends EditRecord
{
    protected static string $resource = PerformanceRunResource::class;

    protected function getHeaderActions(): array
    {
        return [
            DeleteAction::make(),
        ];
    }
}
